.game-info {
    display: inline-block;
    margin-bottom: 10px;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 60px;
    background-color: white;
    z-index: 2;
    width: 100%;
}
